#============================================================#
# Настройка чемпионов                                        -
#-------------------------------------------------------------
# Вкл/выкл чемпионов
ChampionEnable = False

# Шанс, что моб чемпион (в процентах)
ChampionFrequency = 5

# Минимальные и максимальные уровни чемпионов
ChampionMinLevel = 20
ChampionMaxLevel = 85

# Множитель ХП
ChampionHp = 8

# Регенерация ХП
ChampionRegenHp = 1.0

# Множитель Xp, Sp, Drop
ChampionRewards = 8

# Множитель адены и камней
ChampionAdenasRewards = 1

# Множитель силы атаки
ChampionAtk = 1.0

# Множитель скорости атаки
ChampionSpdAtk = 1.0

# Шанс получить итем (в процентах)
ChampionRewardItem = 0

# ID предмета, который будет падать с чемпионов
ChampionRewardItemID = 6393

# Количество предметов, которые будут падать с чемпионов
ChampionRewardItemQty = 1

# Титул чемпиона
ChampionTitle = Champion

# Цвет подцветки. При активации появляется под чемпионом.
# Цвета: 1 - красный. 2 - синий. 0 - отключить.
# По умолчанию: 0 (Отключено)
ChampionSwet = 0